<%@include file="/WEB-INF/includeTemplate.inc"%>
<%@page import="com.ejie.ab39a.constantes.Constantes"%>
<%@page import="com.ejie.ab39a.constantes.TipoEntidadEnum"%>


<script type="text/javascript">
	//Constantes
	var VACIO = '<%=Constantes.VACIO%>';
	var TXOSTENA_SOLICITADO = '<%=Constantes.TXOSTENA_SOLICITADO%>';
	var TXOSTENA_NO_SOLICITADO = '<%=Constantes.TXOSTENA_NO_SOLICITADO%>';
	var usuarioConectado = '${usuarioConectado}';
	var USUARIO_HPS = '<%=Constantes.USUARIO_HPS%>';
	var USUARIO_TEC_ENTIDAD = '<%=Constantes.USUARIO_TEC_ENTIDAD%>';
	if(usuarioConectado==USUARIO_TEC_ENTIDAD){
 		var entidadObj = $.parseJSON('${entidad}');
		var entidad = '${entidad}';
		var tipoEntidad = '${tipoEntidad}';
		var solicInfor = '${solicInfor}';
	}
	// Tipos de Entidades
	var HERRI_ADMINISTRAZIOA_ID = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getId()%>";
	var HERRI_ADMINISTRAZIOA_DESC = "<%=TipoEntidadEnum.HERRI_ADMINISTRAZIOA.getDescripcion()%>";
	var ENTE_PUBLIKOA_ID = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getId()%>";
	var ENTE_PUBLIKOA_DESC = "<%=TipoEntidadEnum.ENTE_PUBLIKOA.getDescripcion()%>";
	var ENPRESA_PRIBATUA_ID = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getId()%>";
	var ENPRESA_PRIBATUA_DESC = "<%=TipoEntidadEnum.ENPRESA_PRIBATUA.getDescripcion()%>";
	
	var IDIOMA = '<%=Constantes.VACIO%>';
	if (idiomaActual.toUpperCase() == '<%=Constantes.ES%>'){
		IDIOMA = '';
	}
	else{
		IDIOMA = '<%=Constantes.EUS%>';
	}
</script>


<script src="${staticsUrl}/ab39a/scripts/ab39aEuskPlanak/planesestrategicos.js" type="text/javascript"></script>